@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('source-sans-pro-v14-latin-ext_latin-regular.woff');}

#fuszeile {FONT-SIZE: 11px; }
kleintext {FONT-SIZE: 11px; }

hr {
        color : #ffffff;
        border : 1px solid #ffffff;
        height : 1px;
        clear : right;
        margin-bottom: 1px;
}

body {
        font-family:  "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 16px;
        line-height: 145%;

        background-image: url(img/neuerhintergrund.gif);
        background-repeat: repeat-x;
        background-color: #FFFFFF;
        overflow: -moz-scrollbars-vertical;
        padding: 0px;
        margin-top: 0px;
}

a {
        color: #000066;
        font-weight: normal;
        text-decoration: none;
}
a:hover {
        color: #008000;
        text-decoration: underline;
        }

#header {
 background-image: url(hintergrund-waldheim5.jpg);
 background-repeat: no-repeat; width: 900px; height: 190px;
 padding: 0px;
 background-color: #F2F6DC;
}

td.centercolumn {
color: #373737;
 padding-top: 12px;
 line-height:145%;
 padding-left: 20px;
 padding-right: 15px;
 padding-bottom: 10px;
 border-right: 1px solid #A9CA62;
 border-left: 1px solid #A9CA62;
 text-align: left;
 background-color: #F2F6DC;
 border-bottom: 0px solid #A9CA62;
 }

#footer {
 background-image: url(img/footer_copyright.gif);
 background-repeat: no-repeat;
 background-color: #EBEBEB;
 margin: 0 5px 5px 5px;
 display: inline; /* IE Hack */
 padding: 4px;
 float: left;
 width: 97.7%;
 height:40px;
}
h1 {
line-height:100%;
font-size: 30px;
        font-family : "Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
        text-transform : uppercase;
        font-weight: normal;
        text-align: left;
       /* color: #6D8C2F; */
        color: #008000;
        margin-top:15px;
        margin-bottom:0px;
        padding-bottom: 15px;
        border-left: 0px solid #ffffff;
}
.headline{
        font-size: 1.0em;
        color: #ff9900;
        font-weight: bold;
}


.menu {
        height:400px;
        padding-left: 0px;
        padding-top: 70px;
        vertical-align: top;
        width: 179px;
        background: #E7E7E7;
        border-left: 1px solid #CDDCBB;
        border-bottom:0px solid #A9CA62;
        font-weight: bold;

}

.menu ul {
        border-top: 1px solid #9B9B9B;
        border-bottom: 1px solid #ffffff;
        list-style-type: none;
        background: #E7E7E7;
        padding: 0px;
        margin: 0px;
}
.menu ul ul{
        border: 0px;
        padding: 0px;
        margin-left: 0px;
}
.menu ul ul ul {
        border: 0px;
        padding: 0px;
        margin-left: 0px;
}
.menu li {
        border-top: 1px solid #ffffff;
        border-bottom: 1px solid #9B9B9B;
        margin-left: 0px;
}
.menu li li{
        border-top: 1px solid #ffffff;
        border-bottom: 0px solid #9B9B9B;
        margin-left: 0px;
}
.menu li li li{
        border-top: 1px solid #ffffff;
        margin-left: 0px;
}
.menu a:link, .menu a:visited, .menu a:active {
        padding-top:3px;
        padding-bottom:3px;
        padding-left:8px;
        padding-right:0px;
        display: block;
        color: #555555;
        text-decoration: none;
        font-weight: bold;
}

.menu a:hover {
        color: #000000;
        text-decoration: none;
        background-color: #A9CA62;
}
.menu-current {
        font-weight: bold;
        background-color: #A9CA62;
}
.menu li a {
        border-left: 0px solid #336699;
}
.menu li li a {
        margin-left: 0px; border-left: 6px solid #A9CA62;
}
.menu li li li a {
        margin-left: 0px; border-left: 6px solid #A9CA62;
}